div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.news-item {
	display: flex;
	flex-flow: column;
	margin-bottom: 20px;
	/* border: 1px solid red; */
}

.img-block {
	display: flex;
	/* border: 1px solid red; */
	height: 100px;
	justify-content: center;
}

.add-feedback {
}
